/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "Rechercher d'autres...",
	"pleaseSelect": "Sélectionner",
	"contextTitle": "Gestion des configurations",
	"menuTitle": "Récent",
	"linkToWorkItemTitle": "Lien vers une demande de changement...",
	"showLinkedWorkItemsTitle": "Afficher les demandes de changement liées...",
	"createNewConfigurationSpace" : "Créer un espace de configuration",
	"manageConfigurations" : "Ouvrir la gestion des configurations",
	"manageChangesets" : "Gérer les ensembles d'artefacts modifiés",
	"newWorkspace" : "Espace de travail",
	"newSnapshot" : "Image instantanée",
	"exploreConfigurations" : "Explorer...",
	"openCurrentConfiguration" : "Editer '${configTitle}'",
	"failedToRetrieveRootVvcUri" : "L'URI racine de l'application de gestion des configurations n'a pas été extraite.",
	"noConfigurationSelected" : "Rien n'est sélectionné",
	"showChangesets" : "Explorer les ensembles d'artefacts modifiés...",
	"createChangeset" : "Créer un ensemble d'artefacts modifiés",
	"commitChangeset" : "Partager l'ensemble d'artefacts modifiés",
	"renameChangeset" : "Editer le commentaire",
	"completeChangeset" : "Terminer l'ensemble d'artefacts modifiés",
	"discardChangeset" : "Annuler l'ensemble d'artefacts modifiés",
	"changesetRenamed" : "Le commentaire sur l'ensemble d'artefacts modifiés a été mis à jour.",
	"changesetCompleted" : "L'ensemble d'artefacts modifiés a été terminé.",
	"changesetCommitted" : "L'ensemble d'artefacts modifiés a été partagé.  Vous êtes redirigé sur l'espace de travail...",
	"changesetDiscarded" : "L'ensemble d'artefacts modifiés a été annulé.",
	"renamePrompt" : "Mettez à jour le commentaire pour l'ensemble d'artefacts modifiés :",
	"commitConfirmation" : "Voulez-vous vraiment partager l'ensemble d'artefacts modifiés actuel ?",
	"completeConfirmation" : "Voulez-vous vraiment terminer l'ensemble d'artefacts modifiés en cours ?",
	"discardConfirmation" : "Voulez-vous vraiment annuler l'ensemble d'artefacts modifiés en cours ?",
	"loadingConfigurationPopup" : "Chargement...",
	"unableToLoadTitle" : "Impossible de charger le titre",//!SERVICE
	"configurationSpace" : "Espace de configuration : ",
	"parentSnapshot" : "Image instantanée de base : ",
	"parentWorkspace" : "Cible de flot : ",
	"workspace" : "Espace de travail : ",
	"noParent" : "&lt;aucun&gt;",
	"description" : "Description : ",
	"noDescription" : "&lt;aucun&gt;",
	"associatedWorkItems" : "Demandes de changement associées",
	
	"failedToCommitChangeset": "CRMVC0100E L'ensemble d'artefacts modifiés '${0}' ne peut pas être partagé.",  
	"failedToCommitChangeset.explanation": "Votre ensemble d'artefacts modifiés n'a pas été partagé. Il est peut-être vide, déjà partagé ou déjà abandonné.",  
	"failedToCommitChangeset.useraction": "Actualisez la page du navigateur et réessayez. Si l'ensemble d'artefacts modifiés est vide, ou déjà partagé ou abandonné, vous ne pouvez pas effectuer cette action. Dans le cas contraire, assurez-vous que vous en êtes le propriétaire ou que vous avez le droit de modifier ceux des autres membres de l'équipe.  Assurez-vous également que vous êtes autorisé à écrire dans l'espace de travail dans lequel vous voulez effectuer le partage.",   

	"failedToCompleteChangeset": "CRMVC0101E L'application de gestion des configurations ne peut pas terminer l'ensemble d'artefacts modifiés '${0}'.",
	"failedToCompleteChangeset.explanation": "Votre ensemble d'artefacts modifiés n'a pas été terminé. Il est peut-être vide, ou déjà terminé, partagé ou abandonné.",  
	"failedToCompleteChangeset.useraction":  "Actualisez la page du navigateur et réessayez.  Si l'ensemble d'artefacts modifiés est vide, ou déjà terminé, partagé ou abandonné, vous ne pouvez pas effectuer cette action.  Dans le cas contraire, assurez-vous que vous en êtes le propriétaire ou que vous avez le droit de modifier ceux des autres membres de l'équipe.",  

	"failedToRenameChangeset": "CRMVC0102E L'ensemble d'artefacts modifiés '${0}' ne peut pas être renommé.",
	"failedToRenameChangeset.explanation": "L'ensemble d'artefacts modifiés n'a pas été renommé. Vous devez en être le propriétaire ou avoir le droit de modifier ceux des autres membres de l'équipe.",
	"failedToRenameChangeset.useraction": "Assurez-vous que vous êtes le créateur de cet ensemble d'artefacts modifiés ou que vous avez le droit de modifier ceux des autres membres de l'équipe.", 

	"failedToDiscardChangeset": "CRMVC0103E L'ensemble d'artefacts modifiés '${0}' ne peut pas être abandonné.",  
	"failedToDiscardChangeset.explanation": "Votre ensemble d'artefacts modifiés n'a pas été abandonné. Il est peut-être déjà partagé ou abandonné.",
	"failedToDiscardChangeset.useraction": "Actualisez la page du navigateur et réessayez.  Si l'ensemble d'artefacts modifiés est déjà partagé ou abandonné, vous ne pouvez pas effectuer cette action.  Assurez-vous que vous êtes le créateur de cet ensemble d'artefacts modifiés ou que vous avez le droit de modifier ceux des autres membres de l'équipe.",
	"archivedMessage": "La configuration ${0} a été archivée.",
	"archivedUnknownMessage": "La configuration a été archivée.",
	"archivedTitle": "Configuration non valide",
	quickCreateMenuTitle : "Créer",
	showHistory: "Afficher l'historique",
	"sharedMessage": "Cet ensemble d'artefacts modifiés a été partagé et ne peut pas être sélectionné comme contexte pour votre travail. Les modifications des ressources doivent être effectuées dans un ensemble des artefacts modifiés ou un espace de travail actifs. Dans le menu Gestion des configurations, sélectionnez un autre contexte."
})
